pandoc error when knit-ting to html on rstudio.cloud

I'm teaching a course and one of my students is having a problem knitting a very simple .Rmd file to html using a fresh account on rstudio.cloud from a chromebook. They are working from a template I created which I can knit without difficulty on my machine and on my account on rstudio.cloud

The student gets an error about pandoc -- a sufficiently advanced version (more than 1.something) is not found. I checked rmarkdown::pandoc_available() and rmarkdown::pandoc_version() on the student's account and got TRUE and 2.something.

i can't reproduce the problem on my machine or on my rstudio.cloud account.

Has anyone else had a similar problem? Or have any suggestions?

Thank you
Andrew